<!DOCTYPE html>
<html>
<head>
	<title>mensajito main</title>
	<meta charset="UTF-8">
	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="css/style.css">
	<link rel="stylesheet" type="text/css" href="css/info_style.css">
	<!-- jQuery library -->
	<script src="js/jquery.min.js"></script>
	<!-- Popper JS -->
	<script src="js/popper.min.js"></script>
	<!-- Latest compiled JavaScript -->
	<script src="js/bootstrap.min.js"></script>
	<script src="js/actions.js"></script>
	<script src="js/info_actions.js"></script>
</head>
<body>
	<div id="inicio_1">inicio</div>
	<div id="mensaje_1">Mensajito, surge de la idea de crear puentes de comunicación libre, una
		opción económica para quienes quieran desarrollar una estación de radio
		por internet o una segunda línea de transmisión para quienes ya hacen
		radio por frecuencia. Busca generar comunidad a partir de
		contenidos auditivos dando la posibilidad de interconectar personas e
		intercambiar información, así como generar espacios libres de reflexión
	sobre tecnología.</div>
	<!--img id="imagen_1" src="img/logo.jpg"-->
	<img id="archivo_1" src="img/archivo.png">
	<img id="config_1" src="img/config.png">
	<img id="wi_fi_1" src="img/wi_fi.png">
	<img id="info_1" src="img/info.png">
</body>
</html>